# Maintainer: Your Name <youremail@domain.com>
pkgname=pamac-url-handler
pkgver=1.0.0
pkgrel=1
pkgdesc="Install ALPM packages with pamac-installer from URL scheme x-alpm-package://packagename"
arch=(any)
url=""
license=(unknown)
depends=('pamac-gtk')
provides=('pamac-url-handler')
backup=()
options=(!strip)
install='pamac-url-handler.install'
source=("pamac-url-handler"
        "pamac-url-handler.desktop")
md5sums=('61007bb8b0d00dabb04c06a7e334653f'
         'ca911444c12149c3f11be0a26dd9b2dc')

package() {
         install -Dm644  ${srcdir}/pamac-url-handler.desktop               ${pkgdir}/usr/share/applications/pamac-url-handler.desktop
	install -Dm755  ${srcdir}/pamac-url-handler                                ${pkgdir}/usr/bin/pamac-url-handler
}
